Bug 146512 - [patch] devel/yasm update to 1.0.0
Summary: [patch] devel/yasm update to 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-12 09:50 UTC by Alex Kozlov
Modified: 2010-05-16 11:00 UTC (History)
0 users

See Also:


Attachments
file.diff (616 bytes, patch)
2010-05-12 09:50 UTC, Alex Kozlov
no flags Details | Diff
patch.txt (762 bytes, text/plain; charset=us-ascii)
2010-05-12 10:01 UTC, Alex Kozlov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Kozlov 2010-05-12 09:50:02 UTC
Update devel/yasm to 1.0.0

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2010-05-12 09:50:09 UTC
Maintainer of devel/yasm,

Please note that PR ports/146512 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/146512

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-05-12 09:50:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Alex Kozlov 2010-05-12 10:01:21 UTC
Updated patch.

Comment 4 Wen Heping freebsd_committer 2010-05-12 10:16:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 5 Peter Johnson 2010-05-13 09:16:06 UTC
Revised patch approved.
Comment 6 Pav Lucistnik freebsd_committer 2010-05-14 13:58:20 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 7 dfilter service freebsd_committer 2010-05-16 10:53:48 UTC
wen         2010-05-16 09:53:39 UTC

  FreeBSD ports repository

  Modified files:
    devel/yasm           Makefile distinfo pkg-plist 
  Log:
  - Update to 1.0.0
  
  PR:             ports/146512
  Submitted by:   Alex Kozlov <spam@rm-rf.kiev.ua>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.25      +1 -1      ports/devel/yasm/Makefile
  1.14      +3 -3      ports/devel/yasm/distinfo
  1.8       +1 -0      ports/devel/yasm/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Wen Heping freebsd_committer 2010-05-16 11:00:57 UTC
State Changed
From-To: open->closed

Committed. Thanks!